[java-sig-commits] [Bug 1909897] New: Maven cannot be used with java-1.8.0